<?php

namespace App\Facades;

use Illuminate\Support\Facades\Facade;

class DocumentFacade extends Facade
{

    public static function getFacadeAccessor()
    {
        return 'document-facade-service';
    }
}
